from fastapi import APIRouter

from app.api.endpoints import todos, health

# Create routers
todo_router = APIRouter()
health_router = APIRouter()

# Include endpoints in routers
todo_router.include_router(todos.router)
health_router.include_router(health.router)